.amc-fund-list {
  margin: 0 0 15px;
  padding: 20px;
  border-radius: 4px;
}

.amc-fund-list .amc-fund-list-inside-sec {
  padding: 15px;
  border-radius: 4px;
  background-color: #182132;
}

.amc-fund-list .amc-fund-list__top-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}

.amc-fund-list .amc-fund-list__top-bar .amc-fund-list__showing-txt {
  font-size: 16px;
  line-height: 13px;
  color: #aaa;
}

.amc-fund-list .amc-fund-list__top-bar .amc-fund-list__showing-txt .showing_text_number {
  color: #fff;
}

.amc-fund-list .amc-fund-list__top-bar .mf-peer-return-btn {
  padding: 9px 15px;
  border-radius: 100px;
  background-color: #0bbc8a;
  border: 0;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  display: inline-flex;
  align-items: center;
}

.amc-fund-list .amc-fund-list__top-bar .mf-peer-btn-arrow {
  display: flex;
  flex-direction: column;
  margin-left: 8px;
}

.amc-fund-list .amc-fund-list__top-bar .mf-peer-btn-arrow .mf-peer-up-arrow {
  border: solid #fff;
  border-width: 0 1.5px 1.5px 0;
  display: inline-block;
  padding: 1.5px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  cursor: pointer;
}

.amc-fund-list .amc-fund-list__top-bar .mf-peer-btn-arrow .mf-peer-up-down {
  border: solid #fff;
  border-width: 0 1.5px 1.5px 0;
  display: inline-block;
  padding: 1.5px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  cursor: pointer;
}

.amc-fund-list .amc-fund-list__filter {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  color: #aaa;
  letter-spacing: 5px;
  cursor: pointer;
}



.amc-fund-list .amc-fund-list__filter .active-filter {
  color: #0bbc8a;
}

.amc-fund-list .amc-fund-list-card {
  border: 1px solid rgba(225, 225, 225, 0.2);
  margin-bottom: 10px;
  border-radius: 4px;
  padding: 25px;
}

.amc-fund-list .amc-fund-list-card:last-child {
  margin-bottom: 0;
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card__head {
  display: flex;
  align-items: center;
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(225, 225, 225, 0.2);
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card__img-per {
  height: 45px;
  width: 45px;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 4px;
  background-color: #fff;
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card__img-per img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card__title p {
  font-size: 18px;
  font-weight: 700;
  line-height: 13px;
  color: #fff;
  margin-left: 20px;
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card__right-arrow {
  margin: 0 0 0 auto;
  height: 12px;
  width: 13px;
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card__right-arrow img {
  height: 100%;
  width: 100%;
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card__body {
  display: flex;
  align-items: center;
  padding-top: 20px;
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card__amc-col,
.amc-fund-list .amc-fund-list-card .amc-fund-list-card__total-col {
  flex: 1;
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card__year-inception-col {
  flex: 2;
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card-lable {
  font-size: 14px;
  font-weight: 300;
  line-height: 17px;
  color: #e0e0e0;
}

.amc-fund-list .amc-fund-list-card .amc-fund-list-card-count {
  margin: 10px 0 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 19px;
  color: #fff;
}

.amc-fund-list .simple-pagination ul {
  margin: 25px 0 8px;
  padding: 0;
  list-style: none;
  text-align: right;
}

.amc-fund-list .simple-pagination li {
  display: inline-block;
  margin-right: 9px;
}

.amc-fund-list .simple-pagination li:last-child {
  margin-right: 0;
}

.amc-fund-list .simple-pagination li a,
.amc-fund-list .simple-pagination li span {
  padding: 8px 11px;
  text-decoration: none;
  font-size: 12px;
  font-weight: 700;
  color: #fdfdfd;
}

.amc-fund-list .simple-pagination li a.next {
  padding-right: 0;
}

.amc-fund-list .simple-pagination .current {
  color: #fff;
  background-color: #0bbc8a;
  border-radius: 50%;
}

.amc-fund-list .simple-pagination .prev.current,
.amc-fund-list .simple-pagination .next.current {
  background: transparent;
  color: #0bbc8a;
}

.amc-fund-list #pagination-container ul li img {
  height: 11px;
  width: 13px;
}

.amc-fund-list .green-prev {
  transform: rotate(180deg);
}

.amc-fund-list .disabled .next img {
  transform: rotate(180deg);
}

.amc-fund-list .disabled .prev img {
  transform: rotate(360deg);
}

@media screen and (max-width: 1023px) {
  .amc-fund-list {
    padding: 15px;
    margin-top: 50px;
  }

  .amc-fund-list .amc-fund-list-inside-sec {
    background-color: #303d4b;
    padding: 0;
  }

  .amc-fund-list .amc-fund-list__top-bar {
    margin-bottom: 15px;
  }

  .amc-fund-list .amc-fund-list__top-bar .amc-fund-list__showing-txt {
    font-size: 11px;
    line-height: 17px;
  }
  .amc-fund-list .amc-fund-list__top-bar .mf-peer-return-btn {
    padding: 5px 15px;
  }

  .amc-fund-list .amc-fund-list__top-bar .mf-peer-btn-arrow {
    margin-left: 11px;
  }

  .amc-fund-list .amc-fund-list-card {
    border: 0;
    padding: 0;
    background-color: #182132;
  }

  .amc-fund-list .amc-fund-list-card .amc-fund-list-card__head {
    align-items: unset;
    padding: 10px 20px 7px 15px;
    border-bottom: 1px solid rgba(225, 225, 225, 0.2);
  }

  .amc-fund-list .amc-fund-list-card .amc-fund-list-card__title p {
    font-size: 14px;
    line-height: 17px;
    margin: 5px 0 0 15px;
  }

  .amc-fund-list .amc-fund-list-card .amc-fund-list-card__right-arrow {
    margin: 5px 0 0 auto;
    height: 6px;
    width: 7px;
  }

  .amc-fund-list .amc-fund-list-card .amc-fund-list-card__body {
    padding: 10px 15px 15px;
  }

  .amc-fund-list .amc-fund-list-card .amc-fund-list-card__amc-col,
  .amc-fund-list .amc-fund-list-card .amc-fund-list-card__total-col,
  .amc-fund-list .amc-fund-list-card .amc-fund-list-card__year-inception-col {
    flex: 1;
  }

  .amc-fund-list .amc-fund-list-card .amc-fund-list-card-lable {
    font-size: 11px;
    line-height: 13px;
  }

  .amc-fund-list .amc-fund-list-card .amc-fund-list-card-count {
    margin: 5px 0 0;
    font-size: 11px;
    line-height: 13px;
  }

  .amc-fund-list .simple-pagination ul {
    text-align: center;
  }

  .amc-fund-list .amc-fund-list__filter {
    display: none;
  }
}